Show / Hide Table of Contents

# Class Addon

##### Inheritance

System.Object
Addon

###### Namespace: FFXIVClientStructs.Attributes

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public class Addon : Attribute

### Constructors

| Improve this Doc View Source

#### Addon(String[])

##### Declaration

    public Addon(params string[] addonIdentifiers)

##### Parameters

Type | Name | Description
--- | --- | ---
System.String[] | addonIdentifiers |

### Properties

| Improve this Doc View Source

#### AddonIdentifiers

##### Declaration

    public IEnumerable<string> AddonIdentifiers { get; }

##### Property Value

Type | Description
--- | ---
IEnumerable<System.String> |